<!DOCTYPE html>
<html>
<head>
	<title>Condicional Simple</title>
	<meta charset="utf-8">
	<script type="text/javascript" src="../scripts/condicionales.js"></script>
	
</head>
<body>


	<h1>Operaciones con condicionales</h1>
	<p> 

	Numero 1

	<input type="number" id="numero1" > <br>

	Numero 2

	<input type="number" id="numero2" ><br>

	Numero 3

	<input type="number" id="numero2" ><br>

	</p>


	<button onclick="CalcularMayor()">
		Calcular Mayor
	</button>
		<button onclick="CalcularMenor()">
		Calcular Menor
	</button>

	<p id="resultado">
		El resultado es:
	</p>


</body>
</html>